/* related_posts_by_category */

#related {
  width: 660px;
  height: 76px;
  list-style: none;
}

#related a, a:visited { color : #990303; text-decoration : none; }
#related li {
  float: left;
  width: 300px;
  margin: 0 10px 0 0;
}
#related img {
  float: left;
  width: 64px;
  height: 64px;
  margin: 0 15px 0 0;
  border: 4px solid #ececec;
  padding: 2px;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
}
#related_head {
	font-weight: bolder;
	color: 6c6c6c;
	width: 654px;
	padding: 5px;
	background-color: #eeeeee;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #dcdcdc;
	border-right-color: #dcdcdc;
	border-bottom-color: #dcdcdc;
	border-left-color: #dcdcdc;
}

/**
 * infodocc, based on xtreme minimalist
 *
 */

@font-face {
	font-family : 'Muli', sans-serif;
url(http://fonts.googleapis.com/css?family=Muli:300);
}

@media screen, projection {
	body {
		background  : #fff;
		color       : #373838;
		font-family : "Helvetica Neue", Helvetica, Arial, sans-serif;
	}

	.yamlpage { padding : 0; }

	#header,
	#main,
	#siteinfo,
	#teaser,
	#secondarynav,
	#footer {
		padding-left : 82px;
		position     : relative;
		background   : none;
	}
	#header .page_margins,
	#teaser .page_margins,
	#siteinfo .page_margins,
	#main .page_margins,
	#secondarynav .page_margins,
	#footer .page_margins {
		margin  : 0 auto;
		width   : 1000px;
		padding : 0;
	}

	#main { padding-top : 10px; }

	#topbar {
		position   : fixed;
		left       : 0;
		top        : 0;
		height     : 17px;
		width      : 100%;
		background : #434343;
		z-index    : 100;
	}

	.logo #header h1 a, .logo .blogtitle span, .logo .blogtitle a {
		background : url('../../images/infodocc.png') no-repeat top left;
	}

	.breadcrumbs { margin : 15px 0; }

	/* grid */
	.two-right .col1_content, .two-left .col3_content, .three-left-right .col1_content, .three-right-right .col1_content, .three-right-right .col2_content, .three-left-left .col3_content {
		padding : 0 0 0 30px;
	}

	.two-right .col3_content, .two-left .col1_content, .three-left-right .col2_content, .three-right-right .col3_content, .three-left-left .col1_content, .three-left-left .col2_content {
		padding : 0 30px 0 0;
	}

	/* scrollbar */
	::-webkit-scrollbar-thumb:horizontal {
		height: 15px;
		background-color:#434343;
	}
	::-webkit-scrollbar-thumb:vertical {
		width: 15px;
		background-color:#434343;
	}
	::-webkit-scrollbar {
		width: 15px;
		height: 15px;
		background: #fff;
		border-top: solid 17px #434343;
	}

	/*
	 *
		Typography
	*
	*/

	h1, h2, h3, h4, h5, h6 {
	font-family : "Trebuchet MS", Tahoma, Helvetica, Verdana, Arial, sans-serif;
	color: #990303;
	}
	
	h1 {
	font-size : 30px;
	line-height : 1em;
	margin-bottom : 0.5em;
	}
	h2 {
		font-size     : 25px;
		line-height   : 1em;
		margin-bottom : 0.75em
	}

	h3 {
		font-size      : 20px;
		letter-spacing : 3px;
	}
	h4 {
	font-size: 18px;
	line-height: 1.125em;
	margin-bottom: 1.125em
	}
	h5, h6 { font-size: 1.1667em; line-height: 1.286em; margin-bottom: 1.286em } /* 14px */

	/*h2 {
 text-shadow: 0 1px 0 #ccc,
			 0 2px 0 #c9c9c9,
			 0 3px 0 #bbb,
			 0 4px 0 #b9b9b9,
			 0 5px 0 #aaa,
			 0 6px 1px rgba(0,0,0,.1),
			 0 0 5px rgba(0,0,0,.1),
			 0 1px 3px rgba(0,0,0,.3),
			 0 3px 5px rgba(0,0,0,.2),
			 0 5px 10px rgba(0,0,0,.25),
			 0 10px 10px rgba(0,0,0,.2),
			 0 15px 15px rgba(0,0,0,.15);
 }*/
	
	
	




	/* 40px */

	/* --- general text formatting | Allgemeine Textauszeichnung ------------------------------------------ */
	::selection {
		color       : #000;
		background  : #7d7d7d;
		text-shadow : none;
	}

	.widget .posttitle, .widget h2 { font-size : 1.5em; line-height : 1em; margin-bottom : 1em; }

	.sidebar h3, .sidebar h4, .sidebar h5, .sidebar h6,
	#footer h3, #footer h4, #footer h5, #footer h6, .page-title,
	.widget h3, .widget h4, .widget h5, .widget h6, #siteinfo p {
	line-height: 18px !important;
	}

	a, a:visited { color : #990303; text-decoration : none; }

	a:focus, a:hover, a:active { color : #990303; }

	.post a { text-decoration : underline; }

	.posttitle a, .posttitle a:visited, .blogtitle a, .blogtitle a:visited { color : #373838; text-decoration : none; }
	
	.blogtitle a:hover, .blogtitle a:focus, .blogtitle a:active {
		text-shadow      : #bebebe 0 1px 1px;
		color            : #FFF;
	}

	.posttitle a:hover, .posttitle a:focus, .posttitle a:active {
		text-shadow      : #bebebe 0 1px 1px;
		color            : #FFF;
		background-color : #990303;
	}

	.posttitle, .page-title { letter-spacing : 2px; }

	.widget .posttitle, .widget .post { letter-spacing : normal; }

	blockquote { margin-left : 40px; margin-right : 40px; color : #8f8f8f; }

	sub, sup { color : #373838; }

	table { border-top : 1px #373838 solid; border-bottom : 1px #373838 solid; }

	table caption { text-transform : uppercase; text-align : left; color : #8f8f8f; }

	thead th { color : #8f8f8f; border-bottom : 1px #373838 solid; }

	tbody th { background : #fff; color : #373838; }

	tbody th[scope="row"], tbody th.sub { background : #fff; }

	tbody th, tbody td { border-bottom : 1px solid #cfcfcf; color : #8f8f8f; }

	tbody tr:hover th[scope="row"],
	tbody tr:hover tbody th.sub { background : #f0f0f0; }

	tbody tr:hover td { background : #f9f9f9; }

	.widget_calendar a { color : #373838; }

	.widget_calendar a:hover { text-decoration : underline; }

	.widget_calendar table { margin-left : 20px; }

	.wp-caption-text { margin-bottom : 0.25em; padding-top : .25em; }

	.wp-caption { margin-bottom : .5em; }

	/** we use it for the awaiting moderation message **/
	.info { background : #cfcfcf; color : #373838; border : 1px solid #373838; }

	.post, #authorbox, .post-meta {
		border-bottom : 1px solid #cfcfcf;
	}

	.post-meta { padding-bottom : 1.5em; }

	.entry-content {
		overflow       : hidden;
		font-family    : Arial, Helvetica, sans-serif;
		color          : #424242;
		font-style     : normal;
		line-height    : 18px;
		font-weight    : lighter;
		letter-spacing : 1px;
	}

	.entry-meta {
		float         : right;
		font-size     : 1.1667em;
		line-height   : 2em;
		color         : #8f8f8f;
		margin-bottom : 1em;
	}

	.widget .entry-meta {
		float         : none;
		font-size     : 0.9166em;
		line-height   : 1.636em;
		margin-bottom : 1.636em;
	}

	.utility { float : right; color : #8f8f8f; }

	.utility span.read-more { float : none; }

	.utility a { text-decoration : none; }

	footer.utility { margin-bottom : 1.5em }

	.previous_link a, .next_link a, #authorbox .url a, .backto_link a {
		background : url(../../images/icons.png) no-repeat;
	}

	.pagination.image .previous_link a, .pagination.image .next_link a {
		background : transparent;
	}

	#authorbox .sign { display : inline-block; text-indent : -9999em; }

	.previous_link a {
		padding-right       : 15px;
		background-position : 100% -118px;
		float               : left
	}

	#authorbox .url a {
		padding-right       : 13px;
		background-position : 100% -118px;
	}

	#authorbox .url a:hover {
		background-position : 100% -38px;
	}

	.next_link a, .backto_link a {
		padding-left        : 15px;
		background-position : 0 -158px;
		float               : left
	}

	.backto_link a { float : none }

	.previous_link a:hover { background-position : 100% -38px; }

	.next_link a:hover { background-position : 0 -78px; }

	.previous_link span, .next_link span, .backto_link span {
		display : none;
		/*text-indent: -9999em;*/
	}

	.comment-wrapper {
		padding : 20px;
	}

	.commentlist li {
		margin-top    : 10px;
		border        : 1px solid #cfcfcf;
		margin-bottom : 20px;
	}

	.commentlist li li {
		border-right   : none;
		line-height    : 1.5em;
		text-transform : none;
		letter-spacing : 0;
	}

	.comment-author {
		margin-bottom : 0.5em;
	}

	cite.fn {
		font-size   : 1.5em;
		font-family : "Trebuchet MS", Tahoma, Helvetica, Verdana, Arial, sans-serif;
	}

	.comment-meta { margin-bottom : 1.5em; }

	.reply a {
		float   : left;
		padding : 3px 8px;
	}

	#cancel-comment-reply-link {
		font-family : Arial, sans-serif;
		font-weight : normal;
		font-size   : 0.8458em;
		margin-left : 20px;
		padding     : 3px 8px;
	}

	#s, #x-email { color : #8f8f8f; }

	#searchsubmit, .x-newsletter-submit {
		padding : 1px 3px;
	}

	/** Comment form | Kommentar Formular **/
	
	/** Autorenkommentare hervorheben**/	
	li.bypostauthor {
	background-color: #F8F8F8;}
	
	.subscribe-to-comments {
    display:  block;
    margin:0.5em 0;
    padding: 3px 0.5em;
    position: relative}
	
    .subscribe-to-comments label {
	display: inline; padding-left: 5px}
	

	.yform { background : #fff; }

	.yform sup, .yform label { color : #373838 }

	#s, #x-email,
	.yform .type-text input,
	.yform .type-text textarea,
	.yform .type-select select {
		border : 1px solid #cfcfcf;
	}

	/* :hover and :focus status on form fields | Effekt zur Hervorhebung von Formularfeldern bei :hover oder :focus */
	#x-email:hover, #x-email:active, #x-email:focus,
	.yform div.type-text input:focus,
	.yform div select:focus,
	.yform div textarea:focus,
	.yform div.type-text input:hover,
	.yform div select:hover,
	.yform div textarea:hover,
	.yform div.type-text input:active,
	.yform div select:active,
	.yform div textarea:active {
		border : 1px #373838 solid;
	}

	.yform .type-button input, .yform #submit, #searchsubmit, .x-newsletter-submit, .reply a, #cancel-comment-reply-link {
		background : #ededed url(../../images/icons.png) 0 -555px repeat-x;
		border     : 1px #cfcfcf solid;
		color      : #373838;
	}

	.yform div.type-button input.submit:focus,
	.yform div.type-button input.submit:hover,
	.yform div.type-button input.submit:active,
	.yform #submit:focus, .yform #submit:hover, .yform #submit:active,
	#searchsubmit:focus, #searchsubmit:hover, #searchsubmit:active,
	.x-newsletter-submit:focus, .x-newsletter-submit:hover, .x-newsletter-submit:active,
	.reply a:focus, .reply a:hover, .reply a:active,
	#cancel-comment-reply-link:focus, #cancel-comment-reply-link:hover, #cancel-comment-reply-link:active {
		background : #373838; color : #fff;
	}

	.sidebar li {
		margin-bottom : 3em;
	}

	.sidebar, #footer { color : #8f8f8f; }

	.sidebar h5, .widget-title { letter-spacing : 4px }

	.sidebar li ul li, section ul li {
		line-height    : 18px;
		letter-spacing : 1px;
		font-size      : 14px;
	}

	.sidebar li ul li, .sidebar section ul li {
		margin-top    : 15px;
		margin-right  : 0px;
		margin-bottom : 10px;
		margin-left   : 20px;
	}

	.wp-image, .attachment-featured, .attachment-large, .attachment-medium, .attachment-thumbnail,
	.size-large, .size-medium, .size-thumbnail, .wp-post-image,
	img.alignleft, img.alignright, img.aligncenter, img.alignnone {
		padding : 5px;
		border  : 1px solid #cfcfcf;
	}
	img.avatar {
	padding : 5px;
	border  : 1px solid #cfcfcf;
	background-color: #FFF;
	}

	img.alignleft, img.alignright { margin-top : 0.25em; }

	.skip_top a span { display : block; text-indent : -9999em }

	.skip_top  a {
		display    : block;
		background : url(../../images/icons.png) top left no-repeat;
		width      : 16px;
		height     : 16px;
	}

	/** Accessible Tabs Widget | Comments in Tabs **/

	.jquery_tabs { margin-bottom : 3em; }

	.jquery_tabs .content { border : 1px #cfcfcf solid; padding-bottom : 1.5em; }

	.jquery_tabs ul.tabs-list li a {
		padding     : 5px 10px;
		background  : #cfcfcf;
		border      : 1px solid #cfcfcf;
		color       : #373838;
		font-size   : 14px;
		line-height : 16px;
	}

	.jquery_tabs ul.tabs-list li { letter-spacing : normal; }

	.jquery_tabs ul.tabs-list li a:focus,
	.jquery_tabs ul.tabs-list li a:hover,
	.jquery_tabs ul.tabs-list li a:active {
		background : #373838;
		color      : #fff;
	}

	.jquery_tabs ul.tabs-list li.current a,
	.jquery_tabs ul.tabs-list li.current a:focus,
	.jquery_tabs ul.tabs-list li.current a:hover,
	.jquery_tabs ul.tabs-list li.current a:active {
		background : #fff;
		color      : #373838;
	}

	/** Last Tweets Widget **/
	.xtreme-tweets li {
		border-bottom : 1px solid #cfcfcf;
		line-height   : 1.5em;
		padding-top   : 0.75em;
	}

	li.preLoader {
		background-position : 0 14px;
	}

	.sidebar li ul li.tweet_header { padding-top : 0 }

	.tweet {
		line-height    : 1.5em;
		text-transform : none;
		letter-spacing : 0;
	}

	.tweet-date { letter-spacing : 2px }

	.xtreme_column_posts, .xtreme_grid_posts { margin-bottom : 1.5em }

	/** Equalize Posts Widget **/
	.equalize .post {
		border-bottom : none;
	}

	.box-bottom, .no-bottom { border-bottom : 1px solid #cfcfcf; }

	.box-bottom { padding-bottom : 1.5em; }

	.sidebar .textwidget, .sidebar .xtreme_newsletter div { margin-left : 20px; }

	/** jqFancySlider Widget**/
	.xtreme_jqfancy_slider {
		border        : 1px solid #cfcfcf;
		padding       : 5px;
		margin-bottom : 1.6667em;
	}

	.ft-prev, .ft-next {
		display     : block;
		text-indent : -9999em;
		width       : 34px;
		height      : 34px;
		background  : url('../../images/icons.png') no-repeat;
	}

	.ft-prev {
		background-position : 0 -240px;
	}

	.ft-next {
		background-position : 0 -200px;
	}

	.ft-buttons {
		padding    : 5px 0 0 0;
		text-align : center !important;
		overflow   : hidden;
	}

	.ft-button {
		display     : inline-block;
		width       : 10px;
		height      : 10px;
		padding     : 0 !important;
		line-height : 0px;
		font-size   : 0px;
		border      : 1px solid #cfcfcf;
		margin      : 0 0 0 10px;
	}

	.ft-active { background : #cfcfcf }

	.ft-button:focus { outline : none; }

	/** jqFancySlider Widget**/
	.xtreme_coin_slider {
		border        : 1px solid #cfcfcf;
		padding       : 5px;
		margin-bottom : 1.6667em;
	}

	.cs-prev, .cs-next {
		width      : 34px;
		height     : 34px;
		background : url('../../images/icons.png') no-repeat;
	}

	.cs-prev { background-position : 0 -240px; left : 5px !important; }

	.cs-next { background-position : 0 -200px; right : 5px !important; }

	.cs-buttons { display : none }

	/** Xtreme Column Post Widget**/
	.xtreme_column_posts .widget-title {
		background : #cfcfcf;
		padding    : 5px 10px;
	}

	/** xtreme social widget **/
	.social li { background : url(../../images/icons.png) no-repeat; padding-left : 24px; }

	.social li.rss { background-position : 0 -410px; }

	.social li.twitter { background-position : 0 -450px; }

	.social li.facebook { background-position : 0 -489px; }

	/** xtreme feature list posts widget**/
	.xtreme_featurelist_posts { padding : 5px; border : 1px solid #cfcfcf }

	.fl-tabs li a {
		background : url(../../images/transparent.png) repeat;
		color      : #fff;
		margin     : 1px 0;
	}

	.fl-tabs li a:hover, .fl-tabs li a:focus, .fl-tabs li a:active {
		color : #000;
	}

	.fl-tabs li a.current {
		background : url(../../images/transparent_hover.png) repeat;
		color      : #fff;
	}

	.fl-output li img { padding : 0; border : none }

	.fl-read-more {
		padding : 5px 10px;
		border  : 1px solid #c4c4c4;
	}

	.fl-read-more, .fl-read-more:visited { color : #fff; background : #373838 }

	.fl-read-more:hover, .fl-read-more:active, .fl-read-more:focus {
		color      : #000;
		background : #cfcfcf;
		border     : 1px solid #373838
	}

	#recentcomments li { letter-spacing : 0; text-transform : none; }
}


#main p,
#main blockquote,
#main pre,
#main li,
.xtreme_last_tweets li,
.widget_recent_comments li,
.widget_views-plus li {
	font-size   : 16px;
	line-height : 1.4;
}
#main p {
	margin-bottom: 15px;
}

.previous_link a,
.next_link a,
div.postedit a,
.breadcrumbs {
	font-size   : 1.4em;
	line-height : 1;
}
#footer p,
#footer li a,
.breadcrumbs {
	font-size   : 1.2em;
	line-height : 1.2em;
}

.entry-meta { font-size : 1.2em; color : #6C6C6C; }

h2 { font-size : 2.6em; line-height : 1.2; }

h3 {
	color     : #6C6C6C;
	font-size : 1.6em;
}

/* generall */
.xf-container.xf-blog { padding : 0; }

.xf-thumbnail img { border : solid 1px #dfdfdf; }

.shinybuttons .hlist {
	background : none;
}

/* fixe hauptnavigation links */
#staticNav {
	position     : fixed;
	left         : 0;
	top          : 0px;
	padding-top  : 100px;
	min-width    : 82px;
	width        : 10%;
	height       : 100%;
	border-right : solid 1px #808080;
	background   : #fff;
	overflow     : hidden;
	z-index      : 100;
}

#staticNav .yamlpage { margin : 0 auto; }

#staticNav ul { text-align : center; width : 100%; margin : 0; }

#staticNav li {
	float    : none;
	width    : 50px;
	display  : block;
	height   : 50px;
	overflow : hidden;
	margin   : 17px auto 0 auto;
}

#staticNav li:first-child {
	margin-bottom : 50px;
	margin-top    : 0;
}

#staticNav li a {
	display     : block;
	background  : url(../../images/icons-static-bar.png) no-repeat 0 0;
	min-height  : 50px;
	padding-top : 50px;
}

#staticNav li a:focus,
#staticNav li a:hover,
#staticNav li a:active,
#staticNav li.current-menu-item a {
	background-position : -50px 0px;
}

/* icon  ggr */
#staticNav .menu-item-221 a {
	background-position : 0 -50px;
}
/* icon Blogger */
#staticNav .menu-item-226 a {
	background-position : 0 -100px;
}

/* icon video */
#staticNav .menu-item-0 a {
	background-position : 0 -150px;
}

/* icon Bilder */
#staticNav .menu-item-225 a {
	background-position : 0 -200px;
}

/* icon Kontakt */
#staticNav .menu-item-223 a {
	background-position : 0 -300px;
}

/* icon Impressum */
#staticNav .menu-item-224 a {
	background-position : 0 -250px;
}

/* icon ggr */
#staticNav .menu-item-221 a:focus,
#staticNav .menu-item-221 a:hover,
#staticNav .menu-item-221 a:active,
#staticNav .menu-item-221.current-menu-item a {
	background-position : -50px -50px;
}

/* icon Blogger */
#staticNav .menu-item-226 a:focus,
#staticNav .menu-item-226 a:hover,
#staticNav .menu-item-226 a:active,
#staticNav .menu-item-226.current-menu-item a {
	background-position : -50px -100px;
}

/* icon video */
#staticNav .menu-item-0 a:focus,
#staticNav .menu-item-0 a:hover,
#staticNav .menu-item-0 a:active,
#staticNav .menu-item-0.current-menu-item a {
	background-position : -50px -150px;
}

/* icon bilder */
#staticNav .menu-item-225 a:focus,
#staticNav .menu-item-225 a:hover,
#staticNav .menu-item-225 a:active,
#staticNav .menu-item-225.current-menu-item a {
	background-position : -50px -200px;
}

/* icon Kontakt */
#staticNav .menu-item-223 a:focus,
#staticNav .menu-item-223 a:hover,
#staticNav .menu-item-223 a:active,
#staticNav .menu-item-223.current-menu-item a {
	background-position : -50px -300px;
}

/* icon Impressum */
#staticNav .menu-item-224 a:focus,
#staticNav .menu-item-224 a:hover,
#staticNav .menu-item-224 a:active,
#staticNav .menu-item-224.current-menu-item a {
	background-position : -50px -250px;
}

/* header */
#header {
	padding       : 100px 0 10px 82px;
	border-bottom : solid 1px #808080;
}

#header .col1 {
	float      : right;
	text-align : left;
	width      : 30%;
}

#header .col3 {
	margin : 0;
	width  : 70%;
	float  : left;
}

.headerNav { padding-top : 23px; }

/* header nav drop-down */
.mainMenu {
	width  : 406px;
	float  : left;
	height : 36px;
}

.mainMenu ul { margin : 0; padding : 0; }

.mainMenu li {
	list-style-type : none;
	margin          : 0;
	padding         : 0;
}

.mainMenu li a,
.mainMenu li strong {
	display            : block;
	color              : #fff;
	font-size          : 1.6em;
	font-weight        : normal;
	font-family        : Arial, Helvetica, sans-serif;
	text-decoration    : none;
	background-color   : #333;
	background-color   : rgba(0, 0, 0, 0.8);
	padding            : 4px 16px 0px 10px;
	line-height        : 1.7;
	min-height         : 30px;
	color              : rgb(255, 255, 255);
	position           : relative;
	-moz-transition    : background-color 900ms ease 0s;
	-webkit-transition : background 900ms ease 0s;
	-o-transition      : background-color 900ms ease 0s;
	transition         : background 900ms ease 0s;
}

.js .mainmenu li,
.js .mainmenu li strong {
	font-size   : 1.8em;
	font-family : 'Muli', sans-serif;
}

.mainMenu li strong span {
	float       : right;
	font-size   : 1.8em;
	font-family : 'Muli', sans-serif;
	left        : 0;
	position    : relative;
	top         : -4px;
}

.js .mainMenu li strong span {
	font-size   : 1.2em;
	font-family : 'Muli', sans-serif;
}

.mainMenu #menu-mainmenu {
	width              : 406px;
	height             : 0pt;
	overflow           : hidden;
	float              : none;
	margin-right       : 0pt;
	position           : absolute;
	z-index            : 100;
	-moz-transition    : height 700ms ease 0s;
	-webkit-transition : height 700ms ease 0s;
	-o-transition      : height 700ms ease 0s;
	transition         : height 700ms ease 0s;
	left               : 0px;
}

.mainMenu:hover #menu-mainmenu,
.mainMenu:focus #menu-mainmenu {
	height             : 420px;
	-moz-transition    : height 900ms ease 0s;
	-webkit-transition : height 900ms ease 0s;
	-o-transition      : height 900ms ease 0s;
	transition         : height 900ms ease 0s;
}

menu a, menu a:visited {
	font-size          : 13px;
	font-weight        : bold;
	font-family        : arial, sans-serif;
	text-decoration    : none;
	background-color   : #333;
	background-color   : rgba(0, 0, 0, 0.8);
	padding            : 0pt 12px 0pt 10px;
	height             : 32px;
	line-height        : 32px;
	color              : rgb(255, 255, 255);
	display            : block;
	-moz-transition    : background-color 900ms ease 0s;
	-webkit-transition : background 900ms ease 0s;
	-o-transition      : background-color 900ms ease 0s;
	transition         : background 900ms ease 0s;
}

menu a span,
menu a em,
.button span {
	float       : right;
	font-size   : 17px;
	line-height : 31px;
	font-family : DinRound, Arial, DinRound, sans-serif;
	position    : relative;
	top         : -2px;
	left        : 0pt;
}

menu:hover a span, .button span, menu a span.rotate {
	-moz-transform    : rotate(90deg); top : 0pt; left : 2px;
	-webkit-transform : rotate(90deg); top : 0pt; left : 2px;
	-o-transform      : rotate(90deg); top : 0pt; left : 2px;
	transform         : rotate(90deg); top : 0pt; left : 2px;
}

.mainMenu strong {
	border-radius : 2px 2px 2px 2px;
}

.mainMenu:hover strong {
	border-bottom-right-radius : 0pt;
	border-bottom-left-radius  : 0pt;
}

.mainMenu:hover #menu-mainmenu li:last-child a,
.mainMenu:focus #menu-mainmenu li:last-child a {
	border-bottom-right-radius : 2px;
	border-bottom-left-radius  : 2px;
}

.mainMenu a:hover, .mainMenu a:focus {
	text-decoration    : none;
	background         : #616161;
	background-color   : rgba(44, 44, 44, 0.75);
	-moz-transition    : all 0ms ease 0s;
	-webkit-transition : all 0ms ease 0s;
	-o-transition      : all 0ms ease 0s;
	transition         : all 0ms ease 0s;
}

.mainMenu a:active { top : 0pt; color : rgb(255, 255, 255); opacity : 0.7; }

.mainMenu:hover strong span,
.mainMenu:focus strong span,
.mainMenu strong span.rotate {
	-moz-transform    : rotate(90deg); top : 0pt; left : 2px;
	-webkit-transform : rotate(90deg); top : 0pt; left : 2px;
	-o-transform      : rotate(90deg); top : 0pt; left : 2px;
	transform         : rotate(90deg); top : 0pt; left : 2px;
}

/* socialLinks */
.socialLinks { float : right; width : 248px; margin-top : -2px; }

.socialLinks ul { width : 100%; margin : 0; }

.socialLinks li {
	float    : left;
	width    : 37px;
	display  : block;
	height   : 37px;
	overflow : hidden;
	margin   : 0 0 0 15px;
}

.socialLinks li:first-child {
	margin-left : 0;
}

.socialLinks li a {
	display     : block;
	background  : url(../../images/icons-static-bar.png) no-repeat 0 -350px;
	min-height  : 36px;
	padding-top : 36px;
}

.socialLinks li a:focus,
.socialLinks li a:hover,
.socialLinks li a:active,
.socialLinks li.current-menu-item a {
	background-position : -50px -350px;
}

.socialLinks .menu-item-228 a {
	background-position : 0 -400px;
}

.socialLinks .menu-item-229 a {
	background-position : 0 -450px;
}

.socialLinks .menu-item-230 a {
	background-position : 0 -500px;
}

.socialLinks .menu-item-231 a {
	background-position : 0 -550px;
}

.socialLinks .menu-item-228 a:focus,
.socialLinks .menu-item-228 a:hover,
.socialLinks .menu-item-228 a:active,
.socialLinks .menu-item-228.current-menu-item a {
	background-position : -50px -400px;
}

.socialLinks .menu-item-229 a:focus,
.socialLinks .menu-item-229 a:hover,
.socialLinks .menu-item-229 a:active,
.socialLinks .menu-item-229.current-menu-item a {
	background-position : -50px -450px;
}

.socialLinks .menu-item-230 a:focus,
.socialLinks .menu-item-230 a:hover,
.socialLinks .menu-item-230 a:active,
.socialLinks .menu-item-230.current-menu-item a {
	background-position : -50px -500px;
}

.socialLinks .menu-item-231 a:focus,
.socialLinks .menu-item-231 a:hover,
.socialLinks .menu-item-231 a:active,
.socialLinks .menu-item-231.current-menu-item a {
	background-position : -50px -550px;
}

/* searchbox */
#s, #cat, #x-email {
	border      : none;
	background  : #eee;
	min-height  : 30px;
	font-size   : 1.6em;
	font-family : Arial, Helvetica, sans-serif;
}

#s { width : 97%; }

.js #s, .js #cat, .js #x-email {
	font-size   : 1.8em;
	font-family : 'Muli', sans-serif;
}
	}

@media print {
	/** Start here with your print css **/
	}